*,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

@font-face {
    font-family: "Urbanist-Regular";
    src: url(../fonts/Urbanist-Regular.ttf);
}

@font-face {
    font-family: "Poppins-Light";
    src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
    font-family: "Poppins-Regular";
    src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
    font-family: "Poppins-Bold";
    src: url(../fonts/Poppins-Bold.ttf);
}

@font-face {
    font-family: "OpenSans-Light";
    src: url(../fonts/OpenSans-Light.ttf);
}

@font-face {
    font-family: "Onest-Light";
    src: url(../fonts/Onest-Light.ttf);
}

@font-face {
    font-family: "Onest-SemiBold";
    src: url(../fonts/Onest-SemiBold.ttf);
}

@font-face {
    font-family: "Onest-ExtraBold";
    src: url(../fonts/Onest-ExtraBold.ttf);
}

@font-face {
    font-family: "AktivGrotesk-Regular";
    src: url(../fonts/AktivGrotesk-Regular.ttf);
}

@font-face {
    font-family: "AktivGrotesk-Light";
    src: url(../fonts/AktivGrotesk-Light.ttf);
}

.container-main {
    max-width: 1330px;
    margin: 0 auto;
}

.main-header {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    /*transition: all .2s;*/
}

.mob-header {
    display: none;
}

/*11-11*/

.sticky{
    display: none;
}

.main-header.scrolled .header-logo img.sticky{
    display: block;
    width: 216px;
}

.header-logo img.nonsticky {
    width: 216px;
}

.main-header.scrolled .header-logo img.nonsticky{
    display: none;
}

.main-header.scrolled .header-logo img {
    filter:unset;
}

.main-header.scrolled {
    background-color: #ffffff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
}

.main-header.scrolled .header-links ul li a {
    color: #000000;
}

/*.main-header.scrolled .header-logo img {*/
/*    filter: invert(1);*/
/*}*/

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.header-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-links ul {
    display: flex;
    align-items: center;
}

.header-links ul li {
    font-family: "Urbanist-Regular";
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    padding: 0px 12px;
}

.header-links ul li a {
    color: #ffffff;
}

.home-banner-main {
    position: relative;

}

.home-banner-bg {
    height: 100vh;
}

.home-banner-bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.4;
}

.home-banner-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.home-banner-info .container-main {
    height: 100%;
}

.home-banner-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.home-banner-content h2 {
    font-family: "Poppins-Light";
    font-size: 60px;
    letter-spacing: 12px;
    line-height: 70px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 300;
    text-align: center;
    padding-bottom: 30px;
}

.home-banner-content h1 {
    font-family: "Poppins-Bold";
    font-size: 148px;
    line-height: 104px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
}

.down-arrow img {
    width: 20px;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    filter: invert(1);
}

.who-we-are-main {
    background-color: #1a6168;
    padding-top: 80px;
    padding-bottom: 100px;
}

.who-we-are-main .container-main {
    max-width: 955px;
    margin: 0 auto;
}

.who-we-are h6 {
    font-family: "OpenSans-Light";
    font-size: 16px;
    letter-spacing: 8px;
    line-height: 54px;
    color: #bebebe;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.who-we-are h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    color: #ffffff;
    font-weight: 300;
    text-align: center;
    padding-bottom: 20px;
}

.who-we-are p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
}

.home-edition {
    background: #f9f9f9;
    padding: 70px 0;
}

.home-edition-slider .container-main {
    max-width: 1612px;
    margin-right: 0;
}

.home-edition-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.home-edition-left {
    width: 22%;
}

.main-title h2 {
    font-family: "Poppins-Bold";
    font-size: 80px;
    line-height: 48px;
    color: #1a6168;
    font-weight: 700;
    padding-bottom: 30px;
}

.main-title h6 {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 24px;
    text-transform: uppercase;
    color: #010101;
    padding-bottom: 20px;
}

.main-title p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    padding-bottom: 35px;
}

.main-title a {
    width: 191px;
    height: 52px;
    border-radius: 5px;
    background-color: #f3831f;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 54px;
    color: #ffffff;
}

.home-edition-right {
    width: 78%;
    padding-left: 87px;
}

.home-edition-right-main {
    position: relative;
}

.home-edition-right-arrow {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    z-index: 2;
}

.home-edition-right-arrow-flex {
    display: flex;
    justify-content: space-between;
}

.home-edition-right-arrow-flex button.disabled {
    opacity: 0;
}

/* .home-edition-right-slider .owl-item {
    opacity: 0.5;
    transition: opacity 0.3s ease;
} */

.prev-btn img {
    transform: rotate(180deg);
}

.home-edition-right-arrow-flex button {
    border: unset;
    background: unset;
    opacity: 1;
    width: 70px;
    height: 70px;
    background-color: #ffffff;
}

.home-our-services-main {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #f4f4f4;
}

.hos-heading {
    padding-bottom: 35px;
}

.hos-heading h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    text-transform: uppercase;
    color: #1a6168;
    font-weight: 300;
    text-align: center;
    padding-bottom: 5px;
}

.hos-heading p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

.home-service-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -7px;
}

.home-service-block {
    width: 25%;
    /* position: relative; */
    padding: 0px 7px;
}

.home-service-block-inner {
    position: relative;
}

.home-service-img{
    overflow: hidden;
}

.home-service-block:hover .home-service-img img {
    transform: scale(1.05);
}

.home-service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .2s;
}

.home-service-details {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.home-service-details p {
    font-family: "Onest-SemiBold";
    font-size: 17px;
    /* line-height: 51px; */
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    position: relative;
}

.home-service-details p a {
    color: #ffffff;
}

.home-service-details img {
    margin-bottom: 6px;
}

.our-team-main {
    position: relative;
}

.our-team-bg {
    background-image: url(../images/our-team-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 100vh;
}

.our-team-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our-team-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.our-team-info .container-main {
    height: 100%;
    max-width: 710px;
    margin: 0 auto;
}

.our-team-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.our-team-content h6 {
    font-family: "Onest-SemiBold";
    font-size: 16px;
    letter-spacing: 8px;
    line-height: 54px;
    color: #fafafa;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.our-team-content h2 {
    font-family: "Poppins-Bold";
    font-size: 46px;
    line-height: 48px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.our-team-content p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
    padding-bottom: 35px;
}

.our-team-content a {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 54px;
    color: #ffffff;
    width: 191px;
    height: 52px;
    border-radius: 5px;
    background-color: #f3831f;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

.footer-main {
    background-color: #014047;
    padding-top: 85px;
    padding-bottom: 85px;
}

.footer {
    display: flex;
    justify-content: space-between;
}

.footer-logo p {
    font-family: "Urbanist-Regular";
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    padding-top: 40px;
}

.footer-logo a {
    font-family: "Urbanist-Regular";
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    text-decoration: underline;
}

.footer-links {
    display: flex;
    margin: 0px -40px;
}

.footer-link-block {
    padding: 0px 40px;
}

.footer-link-block ul li {
    font-family: "Urbanist-Regular";
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 400;
}

.footer-link-block ul li a {
    color: #ffffff;
}

.footer-link-block h6 {
    font-family: "Poppins-Regular";
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 28px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    padding-bottom: 10px;
}

.footer-link-block p {
    font-family: "Urbanist-Regular";
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 400;
}

.footer-link-block p a {
    color: #ffffff;
}

.footer-icon-flex {
    display: flex;
    align-items: center;
    padding-top: 15px;
    margin: 0px -5px;
}

.footer-icon {
    padding: 0px 5px;
    width: 20%;
}

.about-banner-main {
    position: relative;
}

.about-banner-bg {
    height: 100vh;
    position: relative;
}

.about-banner-bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
}

.about-banner-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.about-info .container-main {
    height: 100%;
}

.about-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.about-content h1 {
    font-family: "Poppins-Bold";
    font-size: 148px;
    line-height: 70px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
}

.company-founding-main {
    padding-top: 100px;
    padding-bottom: 100px;
}

.company-founding-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.company-founding-left {
    width: 50%;
    padding-right: 160px;
}

.company-founding-left h3 {
    font-family: "Onest-ExtraBold";
    font-size: 44px;
    line-height: 48px;
    color: #1a6168;
    font-weight: 800;
    padding-bottom: 20px;
}

.company-founding-left p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.company-founding-right {
    width: 50%;
}

.company-founding-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reestablishment-main {
    position: relative;
}

.reestablishment-img {
    width: 50%;
}

.reestablishment-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reestablishment-info {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
}

.reestablishment-info .container-main {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    max-width: unset;
}

.reestablishment-content {
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    /* padding: 0px 115px; */
    background-color: #014047;
}

.reestablishment-content h3 {
    font-family: "Onest-ExtraBold";
    font-size: 44px;
    line-height: 48px;
    color: #ffffff;
    font-weight: 800;
    padding-bottom: 20px;
    max-width: 500px;
}

.reestablishment-content p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    max-width: 550px;
}

.future-vision-main {
    padding-top: 100px;
    padding-bottom: 100px;
}

.future-vision-main .container-main {
    max-width: 1000px;
    margin: 0 auto;
}

.future-vision h3 {
    font-family: "Onest-ExtraBold";
    font-size: 46px;
    line-height: 52px;
    color: #1a6168;
    font-weight: 800;
    padding-bottom: 20px;
}

.future-vision p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    padding-bottom: 15px;
}

.get-in-touch-main {
    padding-top: 100px;
    padding-bottom: 100px;
}

.get-in-touch-main .container-main {
    max-width: 950px;
    margin: 0 auto;
}

.get-in-touch-heading {
    padding-bottom: 50px;
}

.get-in-touch-heading h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    color: #1a6168;
    font-weight: 300;
    text-align: center;
    padding-bottom: 25px;
}

.get-in-touch-heading p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    max-width: 870px;
    margin: 0 auto;
}

.form-flex {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
}

.form-fields {
    width: 50%;
    padding: 10px;
    position: relative;
}

.form-fields::before {
    position: absolute;
    content: "*";
    color: red;
    font-size: 20px;
    left: 120px;
    top: 22px;
}

.form-fields.email::before {
    left: 77px;
}

.form-fields.phone::before {
    left: 85px;
}

.form-fields.full::before {
    left: 107px;
    top: 26px;
}

.form-fields input {
    font-family: "AktivGrotesk-Light";
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-weight: 300;
    padding: 0px 20px;
    width: 100%;
    height: 57px;
    background-color: #ffffff;
    border: 0.5px solid #707070;
    outline: none;
}

.form-fields input::placeholder {
    color: #636363;
}

.form-fields.full {
    width: 100%;
}

.form-fields textarea {
    font-family: "AktivGrotesk-Light";
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-weight: 300;
    padding: 15px 20px;
    width: 100%;
    height: 210px;
    background-color: #ffffff;
    border: 0.5px solid #707070;
    resize: unset;
    outline: none;
}

.form-fields textarea::placeholder {
    color: #636363;
}

.submit-btn {
    padding-top: 35px;
}

.submit-btn input {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 54px;
    color: #ffffff;
    width: 191px;
    height: 52px;
    border-radius: 5px;
    background-color: #f3831f;
    border: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-transform: uppercase;
}

.about-content.projects h1 {
    font-size: 80px;
    line-height: 74px;
    padding-bottom: 35px;
}

.about-content.projects p {
    font-family: "AktivGrotesk-Regular";
    font-size: 20px;
    line-height: 28px;
    color: #ffffff;
    text-align: center;
    max-width: 740px;
    margin: 0 auto;
}

.projects-main {
    padding-top: 80px;
    padding-bottom: 80px;
}

.about-content.projects {
    padding-top: 50px;
}

.projects-grid {
    display: flex;
    flex-wrap: wrap;
    margin: -27px;
}

.projects-block {
    width: 50%;
    padding: 27px;
}

.projects-block-inner {
    position: relative;
}

.projects-block:hover .projects-img img {
    transform: scale(1.05);
}

.projects-img {
    position: relative;
    overflow: hidden;
}

.projects-img::before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(8, 26, 30, 0) 53%, rgba(13, 41, 47, 0.77) 79%, rgba(15, 49, 56, 0.77) 100%);
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.projects-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .2s;
}

.projects-details {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    z-index: 1;
}

.projects-details h2 {
    font-family: "Poppins-Bold";
    font-size: 36px;
    line-height: 49px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}

.projects-details h2 a {
    color: #ffffff;
    position: relative;
}

.projects-details.full-stop a::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background-color: #fff;
    right: -10px;
    bottom: 13px;
}

.projects-details p {
    font-family: "AktivGrotesk-Regular";
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
}

.services-main {
    padding-top: 100px;
    padding-bottom: 130px;
}

.services-heading {
    padding-bottom: 130px;
}

.services-heading h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    color: #1a6168;
    font-weight: 300;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 25px;
}

.services-heading p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    max-width: 880px;
    margin: 0 auto;
}

.services-grid {
    display: flex;
    flex-wrap: wrap;
    /* margin: -15px */
}

.service-block {
    width: 100%;
    /* padding: 15px; */
    padding-bottom: 90px;
}

.service-block:last-child{
    padding-bottom: 0;
}

/* .service-block:first-child .service-block-inner {
    background-color: #f4f4f4;
}

.service-block:nth-child(2) .service-block-inner {
    background-color: #eaf3f4;
}

.service-block:nth-child(3) .service-block-inner {
    background-color: #f6eee7;
}

.service-block:nth-child(4) .service-block-inner {
    background-color: #f4f4f4;
}

.service-block:nth-child(5) .service-block-inner {
    background-color: #eaf3f4;
} */

/* .service-block-inner {
    padding: 50px;
    height: 100%;
} */

.service-block-flex{
    display: flex;
    align-items: center;
}

.service-block.reverse .service-block-flex {
    flex-flow: row-reverse;
}

.service-block.reverse .service-block-left{
    padding-right: 0;
    padding-left: 80px;
}

.service-block-left{
    width: 50%;
    padding-right: 65px;
}

.service-block-left h3 {
    font-family: "Onest-ExtraBold";
    font-size: 44px;
    line-height: 46px;
    color: #1a6168;
    font-weight: 800;
    padding-bottom: 17px;
}

.service-block-left p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    max-width: 580px;
}

.service-block-right{
    width: 50%;
}

.service-block-right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-banner-bg.project-detail::before {
    content: unset;
}

.about-content.project-detail h1 {
    font-size: 80px;
    line-height: 74px;
    position: relative;
}

.about-content.project-detail p {
    font-family: "AktivGrotesk-Regular";
    font-size: 20px;
    letter-spacing: 4px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    padding-top: 50px;
}

.about-content.project-detail {
    padding-top: 30px;
}

.about-content.project-detail h1::before {
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    background-color: #fff;
    right: -15px;
    bottom: 10px;
}

.project-overview-main {
    background-color: #1a6168;
    padding-top: 100px;
    padding-bottom: 110px;
}

.project-overview-flex {
    display: flex;
    flex-wrap: wrap;
}

.project-overview-left {
    width: 70%;
    padding-right: 20px;
}

.project-overview-left h3 {
    font-family: "Poppins-Bold";
    font-size: 36px;
    line-height: 49px;
    color: #ffffff;
    font-weight: 700;
    padding-bottom: 15px;
}

.project-overview-left p {
    font-family: "AktivGrotesk-Light";
    font-size: 20px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 300;
/*     max-width: 580px; */
}

.project-overview-right {
    width: 30%;
}

.project-overview-right ul li {
    font-family: "AktivGrotesk-Light";
    font-size: 14px;
    letter-spacing: 3px;
    /* line-height: 60px; */
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 300;
    border-bottom: 1px solid #4f858a;
}

.project-overview-right ul li:last-child {
    border-bottom: unset;
}

.project-gallery-main {
    padding-top: 100px;
    padding-bottom: 60px;
}

.project-gallery-heading h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    text-transform: uppercase;
    color: #1a6168;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.project-gallery-slider {
    position: relative;
    overflow: hidden;
}

.project-gallery-slider .owl-carousel .owl-nav button.owl-prev {
    font-size: 0;
    background-image: url(../images/left-nav.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -2px;
    margin: 0;
}

.project-gallery-slider .owl-carousel .owl-nav button.owl-next {
    font-size: 0;
    background-image: url(../images/right-nav.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2px;
    margin: 0;
}

.project-gallery-slider .owl-theme .owl-nav button:hover {
    background-color: unset;
    color: unset;
    text-decoration: none;
}

.gallery-items{
    height: 670px;
}

.gallery-items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-main {
    padding-top: 100px;
    padding-bottom: 100px;
}

.team-heading {
    padding-bottom: 100px;
}

.team-heading h2 {
    font-family: "Onest-Light";
    font-size: 46px;
    line-height: 52px;
    color: #1a6168;
    font-weight: 300;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.team-heading p {
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    max-width: 880px;
    margin: 0 auto;
}

.team-grid {
    display: flex;
    flex-wrap: wrap;
    margin: -25px;
}

.team-block {
    width: 33.33%;
    padding: 25px;
}

.team-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-info {
    padding-top: 7px;
}

.team-info h4 {
    font-family: "Onest-ExtraBold";
    font-size: 20px;
    line-height: 22px;
    color: #1a6168;
    font-weight: 800;
}

.team-info p {
    font-family: "Onest-Light";
    font-size: 16px;
    line-height: 32px;
    color: #000000;
    font-weight: 300;
}

.team-img {
    height: 460px;
}

.team-img button {
    border: unset;
    background-color: unset;
    width: 100%;
    height: 100%;
}

.team-popup .modal-dialog {
    max-width: 1018px;
}

.team-popup .modal-content {
    border: unset;
    border-radius: unset;
}

.team-popup .modal-header {
    border: unset;
    padding-bottom: 0;
    border-radius: 0;
    padding-right: 36px;
    padding-top: 32px;
}

.team-popup .modal-body {
    padding: 0 65px;
    padding-top: 33px;
    padding-bottom: 72px;
    padding-right: 60px;
}

.team-popup .btn-close:focus{
    box-shadow: unset;
}

.modal-team-flex{
    display: flex;
    align-items: center;
}

.modal-team-left{
    width: 35%;
	align-self: start;
}

.modal-team-left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal-team-right{
    width: 65%;
    padding-left: 39px;
}

.modal-team-right h4{
    font-family: "Onest-ExtraBold";
    font-size: 20px;
    line-height: 32px;
    color: #1a6168;
    font-weight: 800;
}

.modal-team-right span{
    font-family: "Onest-Light";
    font-size: 16px;
    line-height: 32px;
    color: #000000;
    font-weight: 300;
    padding-bottom: 15px;
    display: block;
}

.modal-team-right p{
    font-family: "AktivGrotesk-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.single-projects .project-overview-left{
	width : 100% !important;
}
.single-projects .project-overview-left p,
.single-projects .project-overview-left h3
{
	text-align: center;
}

.about-banner-bg.project-detail::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
}